body{ padding:0px; margin:0px; font-size:12px; color:#444; background:url(../images/bg.jpg) no-repeat top center; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#444;}
a:hover{ text-decoration: none; color:#f60;}
h1{ color:#fff; font-size:21px;margin:0; padding:0; display:block; float:left;line-height:30px; font-family:"微软雅黑"; padding-left:100px; padding-top:20px; margin-bottom:20px;}
h1 span{ margin:0; padding:0; font-size:12px; display:block; float:left; line-height:14px; font-weight:normal; color:#cb9399; font-family:Verdana, Geneva, sans-serif;}
h3{ font-size:18px;color:#c0121b; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:980px;height:447px;margin:0 auto; padding:0;color:#ccc; }
.logo{max-width:500px; max-height:95px; margin:0px; padding:0; margin-top:25px; margin-left:180px; position:absolute; z-index:1000;overflow:hidden;}

/* 搜索栏 */
.search{width:194px; height:22px; margin:0px; padding:0; margin-left:65px; margin-top:25px; margin-left:715px; position:absolute; z-index:1000;overflow:hidden;}
.search input { line-height: 22px; margin: 0px;height: 22px; color: #d3d3d3; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat left; width:150px; height:22px; float:left; padding:0; padding-left:15px; margin:0;}
.search .button {margin: 0px; width:22px;height:22px; background:url(../images/button.png) no-repeat right center;color: #d3d3d3; float:right ;}


/* 导航层 */

.menu{ width:150px; height:271px; line-height:32px; margin:0px auto;overflow:hidden;  font-family:"微软雅黑"; margin-left:1px; position:absolute; z-index:1000;overflow:hidden; background:url(../images/menubg.png) no-repeat top;}
.menu ul{width:150px; list-style:none;margin:0px auto;padding:0px; font-size:14px; margin-top:16px;}
.menu ul li {width:150px;height:32px;display:block;line-height:32px;margin:0px; float:left;}
.menu ul li.current{width:150px;height:32px; line-height:32px; background: url(../images/hover.jpg) no-repeat top center;}
.menu ul li a{text-decoration:none;color:#f06c06;text-align:center;width:150px;height:32px;display:block; line-height:32px;overflow:hidden;}
.menu ul li a:hover{width:150px;height:32px; line-height:32px; color:#d45c02; text-decoration:underline;}

.title { height:31px;padding:0px; margin:0px; background:url(../images/title.jpg) no-repeat;}
.title h2 {line-height:26px;font-size:14px;  height: 31px; padding:0; padding-left:20px; margin:0px; color:#fff;font-family:"微软雅黑";display:block; float:left;}


/* 首页主体定义 */
.main{width:940px; height:auto; margin:0px auto; padding:15px 30px; height:1%; overflow:hidden; background:url(../images/mainbg.png) no-repeat;}
.newtitle{width:226px; height:37px; margin:0; padding:0; background:url(../images/inew.gif) no-repeat;margin-bottom:12px;}
.abouttitle{width:260px; height:37px; margin:0; padding:0; background:url(../images/iabout.gif) no-repeat; margin-bottom:12px;}
.protitle{width:377px; height:37px; margin:0; padding:0; background:url(../images/iproduct.gif) no-repeat; margin-bottom:12px;}

.nmain{ width:980px; height:auto; margin:0px auto;padding:0px; overflow:hidden; background:url(../images/nmainbg.png) no-repeat; padding-bottom:35px; }

/* 内页分类 */
.prolist{width:255px; height:auto; margin:0; padding:0;float:left; padding-bottom:13px; }

.listcon {	width:192px;height:auto; margin:0; padding:0px; float:left; padding-left:5px;}
.listcon dl {	LIST-STYLE-TYPE: none}
.listcon dt {	height:28px;line-height: 25px; background:url(../images/yiji.jpg) no-repeat;} 
.listcon dt a {	 color:#900; font-weight:bold; height: 28px; line-height: 25px;display:block; text-decoration:none; margin:0px; padding-left:35px;overflow:hidden;}

.listcon dd {list-style: none; margin: 0px; padding: 0px; background:url(../images/ulbg.jpg) no-repeat left bottom; }
.listcon dd a {	color:#666; height: 25px; line-height: 25px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:35px; background:url(../images/erji.jpg) no-repeat 23px 8px; }
.listcon dd a:hover{ padding-left:35px; color:#900;}

.listcon P A {line-height: 20px; padding-left: 55px; PAddING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; }





.ntitle { height:24px;padding:0px; padding-left:10px; margin:0px; margin-bottom:8px;  background:url(../images/ulbg.jpg) no-repeat left bottom;}
.ntitle h2 {line-height:18px;font-size:14px;  height: 18px; padding-left:0px; margin:0px; color:#900;font-family:"微软雅黑"}
.ntitle span{ font-size:12px; font-weight:normal;}


/* 首页左侧联系层 */
.icontact{width:226px; height:auto; margin:0; padding:0; padding-top:48px; float:right; background:url(../images/icontact.gif) no-repeat top right; color:#888;}
.icontact p{line-height:16px; margin:0; padding:0; color:#888; }

.ncontact{width:192px; height:auto; margin:20px 0; padding:0; float:left; padding-left:10px; }
.ccontent{margin:3px auto; padding:0 10px; overflow:hidden; }
.ccontent p{line-height:21px; margin:0; padding:0;}


/* 首页新闻 */
.inews{width:226px; height:auto; margin:0; padding:0; overflow:hidden; float:right; }

.newscontent{margin:0px; padding:0px; padding:0px 0px 5px 0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:21px; width:auto; height:22px;}
.newscontent li a{background:url(../images/square.gif) no-repeat 0px 9px;padding-left:10px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666; font-size:10px; }

*html .newscontent li{line-height:20px; height:20px;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.gif) no-repeat 0px 9px;padding-left:10px;float:left; text-align:left;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:20px; height:20px;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.gif) no-repeat 0px 9px;padding-left:10px;float:left; text-align:left;}/**ie7下的兼容性**/

.newscon{margin:0px; padding:0px; padding:0px 0px 5px 0px;}
.newscon ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscon li{line-height:30px; width:auto; height:30px; border-bottom:1px dashed #ccc;}
.newscon li a{background:url(../images/square.gif) no-repeat 3px 14px;padding-left:13px;float:left; text-align:left;}
.newscon li span{text-align:right; float:right; color:#666; font-size:10px; }

/* 首页简介 */
.iabout{ width:260px; height: auto; margin:0;  padding:0; margin-right:40px; float:left;  }
.abcontent{width:260px; margin:0 auto;  padding:0px; padding-bottom:10px;  float:left; line-height:21px;}
.abcontent img{padding:0px; margin:0px; margin-bottom:10px;display:block; clear:both;}
.abcontent a{color:#f60;}

/* 首页分类 */
.ilist{width:377px; height: auto; margin:0 auto; padding:0px;margin-button:20px; }
.ilist ul{width:377px;margin:0 auto;padding:0px;text-align:left; }
.ilist li{width:110px;line-height:23px; height:23px; overflow:hidden; float:left; padding-right:15px;}
.ilist li a{background:url(../images/one.gif) no-repeat left 8px; color:#444;padding-left:10px;float:left; text-align:left;}



/*网站子页面留言*/
.content table{ margin:0px auto; color:#4e3701;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.content .submit{ background:#c0121b; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.content .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}
.content p{ line-height:24px;}

/* 首页产品层 */  /* 首页分类 */
.iproduct{width:377px;height:auto; margin:0px; float:left;padding:0; height:1%; overflow:hidden;}

/* marqueeleft */
.marqueeleft{width:377px;height:110px;overflow:hidden; padding:0px; padding-top:14px; margin:0px; margin-top:7px; border-top:1px dashed #ccc;}
.marqueeleft ul{height:377px;float:left; padding:0px; margin:0px; margin:0px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0 5px;display:inline;width:119px;height:auto;overflow:hidden;}
.marqueeleft li .pic{display:block;width:113px;height:78px; margin:0 auto;padding:0px;overflow:hidden; border:3px solid #ccc;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:3px; }



/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:160px; height:144px;text-align:center; float:left; margin:10px 10px 0px 10px; _margin:10px 8px 0px 8px;background:url(../images/cpbg.jpg) no-repeat;}
#probox dt{ margin:0 auto; padding:0;width:160px; overflow:hidden; margin-top:2px;}
#probox dt img{ margin:0 auto; padding:0;width:160px;height:110px; overflow:hidden; display:block;}
#probox dd{ color:#fff;width:160px; height:34px; line-height:34px; margin:0; padding:0; overflow:hidden; text-align:center;}

.desc{ width:698px; height:auto; margin:0px auto;padding:0; margin-top:15px; margin-bottom:5px;  padding:5px 10px; line-height:25px;border:1px dashed #ccc; background:#f6f6f6;}
.product{ width:650px; height:auto; margin:0px auto; padding:0;}


/* foot */
.footbg{width:100%;height:85px; margin:0; padding:0; background:#e4e4e4;}
.foot{width:1000px; height:85px; margin:0px auto; padding:0; text-align:center; color:#666;}

.footnav{height:20px; line-height:20px; margin:0px auto; padding-top:12px;}
.contact{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; }
.foot a{ color:#666;}


/* 内页公共定义 */
.left{ width:190px; height:auto;  float:left; overflow:hidden;margin:0; margin-left:5px; padding:0px; margin-bottom:15px; }
.right{width:750px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-right:10px; }


/* 内页右侧公司简介 */
.content{ width:720px; height:auto; margin:0 auto; line-height:26px;}



/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:940px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px solid #e3e3e3;border-top:1px solid #e3e3e3; margin-top:10px; padding-top:5px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#f60; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#b0b0b0;padding:4px 20px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:920px; margin:0px auto; padding:5px 10px; padding-top:8px; color:#666; }
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}

/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding-top:10px;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 15px; margin-bottom:25px;}
.page a{background: #999; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#960000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px; color:#c0121b;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #ccc; width:720px; float:left; padding:0px; margin:10px auto; overflow:hidden;}
.sitemap span{ width:70px; height:25px; background:#888; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:720px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0;}
.tags{width:700px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:720px; height:30px; line-height:30px; margin:0 auto; padding:0; color:#f60; padding-top:30px; border-bottom:1px solid #eee; margin-bottom:5px;}
.location a{ color:#f60;}
